#calendar thead th {
    vertical-align: middle !important;
    text-transform: uppercase;
}

#calendar {
    margin: 0 auto;
}

.fc-view-container {
    width: auto;
}

.fc-view-container .fc-view {
    overflow-x: scroll;
}

.activeXS {
    display: none !important;
}

.fc-day-grid .fc-title {
    font-size: 15px;
}

#ui-datepicker-div {
    position: absolute;
    top: 95px !important;
    /* left: 45px; */
    z-index: 1;
    display: block;
}

.ui-widget-header {
    background: rgb(39, 160, 190) 50% 50% !important;
    border-color: rgb(28, 126, 150) !important;
}

#ui-datepicker-div {
    z-index: 999999 !important;
}

.ct-label {
    font-size: 1.1em !important;
}

.fc-datePicker-button {
    background: #fff !important;
    color: #06718c !important;
}

.fa-check, .fa-filter {
    display: inline-block;
}

.fc-toolbar {
    margin-bottom: 0;
    padding: 5px 10px;
    border-radius: 0;
}

.fc-toolbar h2 {
    font-size: 20px;
}

.fc button {
    height: 1.7em;
}

.inactivo .fa-calendar {
    display: none !important;
}

.dropdown-menu .fa-users {
    display: inline-block;
    vertical-align: middle;
}

.maincontainer .mainrow {
    margin: 0;
    padding: 0;
}

.whiteColumn {
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 12px;
    padding: 10px 15px;
}

.md-datepicker-input-mask {
    display: none;
}

.autocomplete-custom-template li {
    border-bottom: 1px solid #ccc;
    height: auto;
    padding-top: 8px;
    white-space: normal;
}

.autocomplete-custom-template li:last-child {
    border-bottom-width: 0;
}

.autocomplete-custom-template .item-title, .autocomplete-custom-template .item-metadata {
    display: block;
    line-height: 1;
}

.autocomplete-custom-template .item-title md-icon {
    height: 18px;
    width: 18px;
}

.md-autocomplete-suggestions li {
    padding: 5px 15px !important;
    height: auto !important;
}

.filters label {
    text-align: center;
}

/* XS */
@media (max-width: 768px) {

    .activeXS {
        display: block !important;
    }
}

.withActionMenu {
    padding-top: 80px !important;
}

.withActionMenu .actionMenu {
    width: 100%;
    background: rgb(182, 220, 203) none repeat scroll 0% 0%;
    position: fixed;
    top: 40px;
    z-index: 99;
}

.withActionMenu .actionMenu ul {
    margin-left: 10px;
}

.withActionMenu .actionMenu li {
    position: relative;
    float: left;
    background: whitesmoke;
}

.withActionMenu .actionMenu li a {
    display: block;
    cursor: pointer;
    padding: 5px 20px;
    border: 1px solid #000;
}

.withActionMenu .actionMenu li a:hover {
    text-decoration: none;
}

.withActionMenu .navbar-nav > li > .dropdown-menu {
    top: 40px;
}

.lowercase {
    text-transform: lowercase;
}

.fc-agenda-view .fc-day-grid .fc-row {
    min-height: auto;
}

.fc-agenda-view .fc-day-grid .fc-row .fc-content-skeleton {
    padding-top: 0;
    padding-bottom: 0;
}

.actionBtn-on-lists {
    background: antiquewhite;
    border: 1px solid;
    border-radius: 0px;
}

.actionBtn-on-lists:hover {
    background: white;
    color: #27A0BE;
}